<!-- <header class="header" role="banner">
    <h1 class="logo">
      <a href="#">My <span>App</span></a>
    </h1>
    <div class="nav-wrap">
      <nav class="main-nav" role="navigation">
        <ul class="unstyled list-hover-slide">
          <li><a [routerLink]="['home',data.id]">Home</a></li>
          <li><a href="profile">Profile</a></li>
        </ul>
      </nav>
    </div>
  </header> -->